Bug 212945 - lockd - BUG: lock recursion deadlock detected!
lockd - BUG: lock recursion deadlock detected!
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-30 04:26 EST by Martin Aumueller
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-07 23:23:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kernel log excerpt (20.79 KB, text/plain)
2006-10-30 04:26 EST, Martin Aumueller
no flags Details

  None (edit)
Description Martin Aumueller 2006-10-30 04:26:26 EST
Description of problem:
 lockd - BUG: lock recursion deadlock detected!

Version-Release number of selected component (if applicable):

How reproducible:
Up to now, this happened only once.

Steps to Reproduce:
Actual results:
NFS clients were unable to obtain locks.

Expected results:
NFS clients can obtain locks.

Additional info:
It is unknown what action triggered the bug.
Comment 1 Martin Aumueller 2006-10-30 04:26:26 EST
Created attachment 139703 [details]
kernel log excerpt
Comment 2 Dave Jones 2006-11-07 23:23:36 EST
FC4 transitioned to Fedora legacy some time ago.
There will be no further non-security updates for FC4.

Note You need to log in before you can comment on or make changes to this bug.